Re: Unable to buy UNO2


Jack Fenton
 

Just to let you know. I solved the problem by turning on MIDI Merge on my existing Uno 1.0.4 unit.  Now it recognizes and lets me purchase Uno 2.0 so I just did that.

I think the web site needs to be more clear that MIDI Merge MUST BE TURNED ON your FCB1010. for the test to work.  Somehow I missed it. It was there but I didn't notice it.  I think sales will increase if you make this more visible.

Join uno@fcb1010.groups.io to automatically receive all group messages.